# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-12-19 10:21+0100\n"
"PO-Revision-Date: 2002-07-15 18:51GMT\n"
"Last-Translator: Steffen Pietsch <Steffen.Pietsch@BerlinOnline.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: childpanelextension.cpp:263
msgid "Tiny"
msgstr "Malgranda"

#: childpanelextension.cpp:264
msgid "Small"
msgstr "Malgranda"

#: childpanelextension.cpp:265
msgid "Normal"
msgstr "Normala"

#: childpanelextension.cpp:266
msgid "Large"
msgstr "Granda"

#: childpanelextension.cpp:267
msgid "Custom..."
msgstr "Agordo..."

#: childpanelextension.cpp:273
msgid "&Add"
msgstr "&Aldonu"

#: childpanelextension.cpp:276
msgid "Si&ze"
msgstr "&Grandeco"

#: childpanelextension.cpp:277
msgid "&Configure Panel"
msgstr "&Agordu panelon"
